import React from 'react';
export default function LineEndArrowNotch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m436.41-193.54 148.94-252.39H85.93v-68.14h499.42L436.41-766.46 886.7-480z" })));
}
